/* FUSION */
.fusion-secondary-header {
    min-height: 30px;
}
.fusion-secondary-header .fusion-contact-info {
    line-height: 30px;
}
.fusion-social-links-header {
    margin-top: 6px;
    margin-bottom: 0px;
}
.fusion-social-networks .fusion-social-network-icon {
    margin-right: 20px;
    margin-bottom: 8px;
}

/* NAV */
/* Hide cart link */
.fusion-custom-menu-item.fusion-menu-cart.fusion-main-menu-cart {
    display: none;
}

/* LISTS */
.post-content ul.arrow li:before, .fusion-post-content ul.arrow li:before {
    background-color: #0056b8;
}

/* OPEN HRS TAGLINE BOX */
#open-hrs .reading-box h1 {
    margin-top: 0;
    margin-bottom: 0;
}
#open-hrs.fusion-reading-box-container .reading-box {
    padding: 8px 28px 27px 31px;
}

/* TABS */
.fusion-tabs .tab-pane:after {
    content: "";
    display: table;
    clear: both;
}

/* MAP */
.fusion-info-box a {
    color: #0056b8;
}
.fusion-info-box a:hover {
    color: #ffffff;
}

/* CUSTOM FORM RULES*/
input, .rounded, input[type="text"], textarea {
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
#nl-submit-btn {
    border: 1px solid #fff;
    color: #fff;
    background: transparent;
    background: rgba(255,255,255,0.15);
}
#nl-submit-btn:hover, #nl-submit-btn:focus, #nl-submit-btn:active {
    border: 1px solid #FFF;
    color: #00557e;
    background: #fff;
    background: rgba(255,255,255,1);
}
form .fusion-layout-column:not(.fusion-column-last) {
    margin-right: 4%;
}
div.wpcf7 img.ajax-loader {
    margin-right: -20px; /* Compensate true width to centre-align button */
}
#newsletter-form-wrap span.wpcf7-not-valid-tip {
    padding: 8px 5px 5px 5px;
    background: rgba(144, 9, 9, 1);
    background:rgba(255,255,255, 0.6);
}
#newsletter-form-wrap div.wpcf7-validation-errors {
    border: 2px solid rgba(144, 9, 9, 1);
}
#cff-submit-btn {
    border: 1px solid #0056b8;
    color: #FFF;
    background: #0056b8;
}
#cff-submit-btn:hover, #cff-submit-btn:focus, #cff-submit-btn:active,
#comment-submit-container #submit:hover, #comment-submit-container #submit:focus, #comment-submit-container #submit:hover {
    border: 1px solid #0056b8;
    color: #0056b8;
    background: transparent;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #0056b8;
    margin-left: 0;
    margin-right: 0;
}
.wpcf7-form .wpcf7-text,
.wpcf7-form .wpcf7-textarea {
    padding: 12px 14px;
}